bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#4186: 23.0.91; Can not compile CVS Emacs on Debian old-stable (dbus


From: Matthieu Moy
Subject: bug#4186: 23.0.91; Can not compile CVS Emacs on Debian old-stable (dbus problem)
Date: Fri, 21 Aug 2009 10:27:17 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/23.1.50 (gnu/linux)

Michael Albinus <address@hidden> writes:

> Matthieu Moy <address@hidden> writes:
>
>> Short version: whether I enable dbus or not, newest Emacs fails to
>> compile on my system.
>
> I'm impressed: 23.0.91 is the newest Emacs. Really?

If you read carefully, my bug report is about NOT being able to
compile Emacs. Which probably explains why I'm not posting from this
version of Emacs ;-).

> Both functions have been added in D-Bus 1.1.1. I've committed a fix,
> which checks the availability of these functions.

[...]

> Yes, I've reenabled the check for (featurep 'dbusbind)

Great job, Emacs compiles both --with and --without-dbus now.

Thanks a lot!

-- 
Matthieu





reply via email to

[Prev in Thread] Current Thread [Next in Thread]